
﻿/*	-==========================- GENERAL -==========================-  */
.container { width: 1000px; margin: 0px auto; }
.rent{display: none;}


/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }

.wpcf7 input[type=url], .wpcf7 input[type=email], .wpcf7 input[type=tel] {
    direction: rtl !important;
}

.Hsales{
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #20858d;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 40px;
    border-radius: 5px;
}
.HS{float: right;width: 25%;margin-top: 10px;}
h2.entry-title a{
    color: #434343;
    font-size: 24px;
    margin: 0;
}


.phonedail {
    float: right;
    margin-top: 19px;
    right: 18px;
    position: fixed;
    width: 300px;
}
.phonedail a {
    font-size: 29px;
    text-decoration: none;
    color: #444;
    margin-right: 20px;
}
.phonedail span {
    margin-right: 52px;
    font-size: 21px;
    line-height: 33px;
    color: #04affe;
    font-weight: 700;
}
@keyframes blinker {  
  50% { opacity: 0; }
}
.callservicetext {
    margin-right: 45px;
    margin-top: -39px;
    font-size: 21px;
    line-height: 33px;
    color: green;
    font-weight: 700;
    animation: blinker 1s linear infinite;
}
/*	-==========================- SUBMENU -==========================-  */

/*	-==========================- SHARE -==========================-  */
@media only screen and (min-width:1211px) {
	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }
}
/*	-==========================- SMThemes Share -==========================-  */
@media only screen and (max-width:1210px) {
	#smthemes_share { position: static; width: 100%;}
	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }
	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	
}

.credit{text-align:left;}
.credit a{color:#86bf41;}
.credit a:hover{color:#fff;}
.payment{text-align:right;}
.payment img{ margin-top:-27px;border-radius: 5px;}
.bootswarp{position:absolute;right:0;width:100%;height:14px;z-index:99;bottom: 0;}
.fixer{width:1100px;margin:0 auto;}
.conboxmainpage {
    position: relative;
    width: 99%;
    height: 52px;
    background-color: #FFFFFF;
    padding: 10px 10px;
    z-index: 99;
    background-color: #3EACCC;
    border-radius: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: -1px solid #ebebeb;
    -webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.12);
    box-shadow: 0 4px 0 0 rgba(0,0,0,0.12);
background: #2c580d; 
background: -moz-linear-gradient(top,  #2c580d 0%, #86bf41 100%); 
background: -webkit-linear-gradient(top,  #2c580d 0%,#86bf41 100%); 
background: linear-gradient(to bottom,  #2c580d 0%,#86bf41 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c580d', endColorstr='#86bf41',GradientType=0 ); 
}
.textconboxss{text-align:center;font-size:30px;color:#fff;font-family:"Open Sans Hebrew";margin-top: -17px;}
.framecont{width: 1000px; height: 45px;position:absolute;right:0;left:0;margin:-4px auto;}

.homebox{width:900px;margin:20px auto;left:0;right:0;min-height:420px;}
.homebox h2{color:#272d2e;letter-spacing:0.52px;font-size:26px;font-weight:normal;text-align:center;}
.homer{float:right;width:291px;border: 1px #86bf41 solid;
    box-shadow: 0 8px 6px -6px #333;}
.homeimg{margin-bottom:20px;overflow: hidden;}
.homeimg img{border-bottom: 2px #86bf41 solid;-webkit-transform: scale(1);transform: scale(1);-webkit-transition: 1.3s ease-in-out;transition: 1.3s ease-in-out;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease; }
.homeimg img:hover{-webkit-transform: scale(1.3);transform: scale(1.3);-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;-webkit-transition: 1.3s ease-in-out;transition: 1.3s ease-in-out;}
.hometext{text-align:center;margin:0 5px 20px 0;color:#7c8083;}
.homemore{text-align:center;margin-bottom:20px;border:1px #7c8083 solid;border-radius:27px;width:100px;left:0;right:0;margin:15px auto;line-height:32px;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homemore:hover{border:1px #7c8083 solid;color:#fff;background:#86bf41;border-radius:27px;width:100px;left:0;right:0;margin:15px auto;line-height:32px;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homemore a{color:#7c8083;font-weight:bold;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homemore a:hover{color:#fff;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homer2{float:right;width:291px;margin-right:10px;border: 1px #86bf41 solid;
    box-shadow: 0 8px 6px -6px #333;}

.salescandles{left: 0;
    right: 0;
    margin: 0 auto;
    width: 543px;}

.testmons{position:relative;margin-bottom:15px;}

.ngg-gallery-thumbnail-box {
    float: right !important;
    max-width: 100% !important;
}
.ngg-template-caption .ngg-gallery-thumbnail {
    margin-left: 58px;
}
.watrpboxeshome{position:relative;width: 100%;height: 168px;margin-top:20px;margin-bottom:20px;}
.boxedhomebb{color:#000;width: 200px;height: 165px;float: right;background: #1F1F1F;margin-left: 20px;position: relative;overflow: hidden;border-radius: 3px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.boxedhomebb:last-child{margin-left:0;}
.kubbtitle{color: #FFF;position: absolute;bottom: 0;background: rgba(63, 197, 227, 0.75);width: 100%;line-height: 50px;text-align: Center;font-size: 16px;font-weight: 700;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.kubbtitle2{background: rgba(131, 208, 10, 0.82);font-size: 14px;line-height: 35px;color: #FFFFFF;text-shadow: 0 1px 3px #000;}
.boxedhomebb2{width: 200px;height: 165px;overflow: hidden;right:50px;}

.smellinfo{float: left;text-align: right;width: 510px;}

.boxedhomebb > img{
 -webkit-filter: brightness(98%);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.boxedhomebb:hover > img{
-webkit-filter: blur(3px);
-moz-filter: blur(3px);
-o-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);
 -webkit-filter: brightness(40%);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.boxedhomebb:hover > .kubbtitle{line-height:100px;font-size: 20px;

    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.smell{margin-bottom:0px;}
.smell2{margin-bottom:0px;}

.solela {font-size:18px;margin-bottom:17px;font-weight: 700;}
.solela span {color:#86bf41;}








.watrpboxeshomeb{position:relative;width: 100%;height: 336px;margin-top:20px;margin-bottom:20px;}
.boxedhomebbb{color:#000;width: 400px;height: 302px;float: right;background: #1F1F1F;margin-left: 20px;position: relative;overflow: hidden;border-radius: 3px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.boxedhomebbb:last-child{margin-left:0;}
.kubbtitleb{color: #FFF;position: absolute;bottom: 0;background: rgba(63, 197, 227, 0.75);width: 100%;line-height: 50px;text-align: Center;font-size: 16px;font-weight: 700;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.kubbtitle2b{background: rgba(131, 208, 10, 0.82);font-size: 21px;line-height: 35px;color: #FFFFFF;text-shadow: 0 1px 3px #000;}
.boxedhomebb2b{width: 400px;height: 274px;overflow: hidden;right:50px;}
.boxedhomebb2bm{width: 400px;height: 274px;overflow: hidden;right:50px;}

.boxedhomebbb > img{
 -webkit-filter: brightness(98%);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.boxedhomebbb:hover > img{
-webkit-filter: blur(3px);
-moz-filter: blur(3px);
-o-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);
 -webkit-filter: brightness(40%);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.boxedhomebbb:hover > .kubbtitleb{line-height:100px;font-size: 20px;

    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}


.bigbox{overflow: hidden;}
.bigbox1{float:right;}
.bigbox2{float: right;margin-right: 15px;}


.fixtextdown{display:none;}
.mobileframecont{display:none;}

.fixtextdown2{display:none;}
.mobileframecont2{display:none;}
.framecont3{display:none;}



.a2a_s_whatsapp{display:none !important;}

.contact{float: left;}


#fixed-contact {width: 184px;height: 181px;bottom: 5px;left: 5px;position: fixed;z-index: 100;display: block;background: url(/img/express-delivery.png) no-repeat center center;animation: blinker 3s linear infinite;}

.nrg{margin: 0 auto;left: 0;right: 0;text-align: center;width: 100%;margin-bottom:15px;}


.wdpu-531 .wdpu-title, .wdpu-531 .wdpu-subtitle{
    font-size: 26px !important;
    line-height: 1.3em !important;
    margin: 0 0 .5em 0 !important;
    color: #2c580d !important;
    text-align: center !important;
    }
.wdpu-531 .wdpu-image img{
	    height: auto !important;
    width: auto !important;
    position: relative !important;
}

.wdpu-531 .wdpu-image{
	width: 50% !important;
}

.wdpu-531 .wdpu-text{
	width: 50% !important;
}

.sale1{
	left: 0;
    right: 0;
    margin: 0 auto;
    position: relative;
    width: 100%;
    -webkit-box-shadow: 0 0 15px 0 #666;
    box-shadow: 0 0 15px 0 #666;
}

.newsmell{
	width: 303px;
	height: 302px;
	overflow: hidden;
	color: #000;
	float: right;
	margin-left: 20px;
	position: relative;
	border-radius: 3px;
	transition: all 300ms linear;
	margin-bottom: 50px;
}
.newsmell2{
	background: rgba(131, 208, 10, 0.82);font-size: 14px;line-height: 35px;color: #FFFFFF;text-shadow: 0 1px 3px #000;position: absolute;bottom: 0;width: 100%;text-align: Center;font-weight: 700;transition: all 300ms linear;
}

.homebox55{width: 100%;margin: 0 auto;left:0;right:0;overflow: hidden;}
.homebox55 h2{color:#272d2e;letter-spacing: 0.52px;font-size: 24px;font-weight: 700;text-align:center;}
.homer55{float:right;width:293px;}
.homeimg55{margin-bottom:20px;overflow: hidden;}
.homeimg55 img{border-bottom: 1px #86bf41 solid;-webkit-transform: scale(1);transform: scale(1);-webkit-transition: 1.3s ease-in-out;transition: 1.3s ease-in-out;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease; }
.homeimg55 img:hover{-webkit-transform: scale(1.1);transform: scale(1.1);-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
.homemore55{text-align:center;margin-bottom:20px;border:1px #7c8083 solid;border-radius:27px;width:100px;left:0;right:0;margin:18px auto;line-height:32px;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homemore55:hover{border:1px #7c8083 solid;color:#fff;background:#86bf41;border-radius:27px;width:100px;left:0;right:0;margin:18px auto;line-height:32px;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homemore55 a{color:#7c8083;font-weight:bold;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homemore55 a:hover{color:#fff;-moz-transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-o-transition: 0.4s all ease;transition: 0.4s all ease;}
.homer55{width: 183px;margin-left: 9px;margin-top: 15px;border: 1px #86bf41 solid;box-shadow: 0 8px 6px -6px #333;}


.customers{float: right;margin-right: 24px;width: 293px;height: 209px;margin-bottom: 20px;}
.customers img{border-radius: 2px;border: 1px #ccc solid;box-shadow: 5px 5px 2px #888888;}

.la-ball-climbing-dot.la-dark{
	color: #72a734 !important;
}
.post-author{color: #fff !important;}
